@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lateef&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kameron&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Trade+Winds&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    background: rgb(255,0,0);
    background: linear-gradient(0deg, rgba(255,0,0,1) 0%, rgba(0,0,0,1) 6%);
    margin: 0;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  
  /* Nav bar */

.topnav {
  overflow: hidden;
  background-color: black;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: 'Merriweather', serif;
  font-weight: bolder;
}

.topnav a:hover {
  background-color: rgb(219, 219, 219);
  color: black;
}

/* End nav bar */
  
  .animation-area {
    background: rgb(1,0,8);
    background: linear-gradient(0deg, rgba(1,0,8,1) 0%, rgba(6,0,131,1) 100%);
    width: 100%;
    height: 100vh;
  }
  
  .box-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 7%;
  }
  
  .box-area li {
    position: absolute;
    display: block;
    list-style: none;
    width: 25px;
    height: 25px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 10s linear infinite;
    bottom: -150px;
  }
  
  .box-area li:nth-child(1) {
    left: 86%;
    width: 80%;
    height: 80px;
    animation-delay: 0s;
  }
  
  .box-area li:nth-child(2) {
    left: 12%;
    width: 30%;
    height: 30px;
    animation-delay: 1.5s;
    animation-duration: 10s;
  }
  
  .box-area li:nth-child(3) {
    left: 70%;
    width: 150px;
    height: 150px;
    animation-delay: 5.5s;
  }
  
  .box-area li:nth-child(4) {
    left: 42%;
    width: 150px;
    height: 150px;
    animation-delay: 5.5s;
    animation-duration: 10s;
  }
  
  .box-area li:nth-child(5) {
    left: 65%;
    width: 40px;
    height: 40px;
    animation-delay: 0s;
  }
  
  .box-area li:nth-child(6) {
    left: 15%;
    width: 110px;
    height: 110px;
    animation-delay: 3.5s;
  }
  
  @keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
    }
  
    20% {
      transform: translateY(-800px) rotate(0deg);
      opacity: 0;
    }
  
    95% {
      transform: translateY(-800px) rotate(0deg);
      opacity: 0;
    }
  
    100% {
        transform: translateY(-800px) rotate(0deg);
        opacity: 0;
    }
  
  }
  
  .container {
    height: 50vh;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 10px;
  }
  
  .container p {
    font-size: 4rem;
    padding: 0.5rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    text-align: left;
    overflow: hidden;
    font-family: 'IM Fell English', serif;
    font-weight: lighter;
    color: white;
  }
  
  .container p span.typed-text {
    font-weight: normal;
    color: rgb(5, 236, 17);
    font-family: 'IM Fell English', serif;
    font-weight: lighter
  }
  
  .container p span.cursor {
    display: inline-block;
    background-color: lime;
    margin-left: 0.1rem;
    width: 3px;
    animation: blink 1s infinite;
  }
  
  .container p span.cursor.typing {
    animation: none;
  }
  
  @keyframes blink {
    0% {
      background-color: lime; 
    }
  
    49% { 
      background-color: lime; 
    }
  
    50% { 
      background-color: transparent; 
    }
    99% { 
      background-color: transparent; 
    }
    100%  {
      background-color: lime; 
    }
  }
  
  .cursor.typing {
    animation: none;
  }
  
  @media all and (max-width: 968px) {
    .container {
      height: 50vh;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 10px;
    }
  
    .container p {
      font-size: 4rem;
      padding: 0.5rem;
      font-weight: bold;
      letter-spacing: 0.1rem;
      text-align: center;
      overflow: hidden;
      font-family: 'IM Fell English', serif;
      font-weight: lighter;
      color: white;
    }
    
  }
  
  .quote {
    font-family: 'Times New Roman', Times, serif;
    color: #777;
    font-size: 15px;
  }
  
  blockquote {
    display: block;
    position: relative;
    width: 50%;
    margin: 5rem auto;
    padding: .5rem;
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-family: Times, serif;
    /* color: #1785B5; */
    color: gold;
  }
  
  blockquote:before {
    content: '\201c';
    top: 10px;
    left: -40px;
  }
  
  blockquote:after {
    content: '\201d';
    bottom: -30px;
  }
  
  blockquote:before, blockquote:after {
    font-size: 6rem;
    position: absolute;
  }
  
  blockquote cite {
    display: block;
    position: absolute;
    font-size: 1rem;
    font-style: normal;
    line-height: 1.2;
    top: 120%;
    font-style: italic;
  }
  
  @media all and (max-width: 968px) {
  
    blockquote {
      width: 80%;
      font-size: 1.5rem;
      line-height: 1.5rem;
      font-family: Times, serif;
      /* color: #1785B5; */
      color: gold;
      margin-left: 60px;
      margin-top: -30%;
    }
  
    cite {
      margin-top: -30px;
      margin-left: 100px;
    }
    
  }

  .hero-image {
    background-image: url("https://cdn.pixabay.com/photo/2015/04/19/08/32/marguerite-729510__340.jpg");
    background-position: center;
    background-size: cover;
    position: relative;
  }
  
  .hero-text {
    text-align: center;
    position: absolute;
    margin-top: 1%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    width: 100%;
  }
  
  .hero-text h1 {
    font-size: 60px;
    font-family: 'Merriweather', serif;
    font-weight: lighter;
    color: white;
  }
  
  hr.style-eight {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: medium double gold;
    color: gold;
    text-align: center;
    margin-top: 10%;
  }
  
  hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: transparent;
  }
  
  .hr-direct {
    margin-top: -0.6%;
  }
  
  @media all and (max-width: 968px) {
    .hero-text h1 {
      font-size: 50px;
    }
  
    .hr-direct {
      display: none;
    }
  }

  /* STORY DISPLAY */

.view_item img{
	width: 75px;
}

.wrapper{
	width: 800px;
	margin: 20px auto;
}

.view_main {
  background-color:rgba(0,0,0,0.3);
	/* color: #B3B9B9; */
  border-radius: 3px;
	padding: 15px;
}

@media all and (max-width: 968px) {
  .view_main {
    width: 100vw;
    margin-top: -4%;
  }

  .links {
    display: none;
  }
}

.list-view .view_item {
	background: url("https://st4.depositphotos.com/40244300/41025/v/450/depositphotos_410259528-stock-illustration-dark-pink-yellow-vector-gradient.jpg");
	border: 1px solid #e2efe1;
	margin: 10px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
  color: white;
  background-size: cover;
}

.list-view .view_item a {
  color: white;
}

.list-view .view_item:last-child{
	margin-bottom: 0;
}

.list-view .view_item .vi_left{
	margin-right: 25px;
}

.view_item .title{
	font-weight: 600;
}

.view_item .content{
	margin: 5px 0;
	font-size: 14px;
	line-height: 22px;
	font-weight: 200;
}

.grid-view {
	width: 100%;
}

.grid-view .view_item {
	display: inline-block;
    border: 1px solid #e2efe1;
    width: 230px;
    padding: 25px;
    text-align: center;
    margin: 10px;
}

.grid-view .view_item .vi_left{
	margin-bottom: 10px;
}

.grid-view .view_item .btn{
	margin: 0 auto;
}

.stories-background {
  width: 100%;
  background-image: url("https://www.xmple.com/wallpaper/gradient-red-linear-black-1920x1080-c2-8b0000-000000-a-270-f-14.svg");
  padding: 3%;
}

.two {
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(108,4,4,1) 100%);
  padding: 3%;
}

.test {
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(108,4,4,1) 100%);
  padding: 3%;
}